
PT NIPPON KONPO INDONESIA - Project progress work #895

Parent project # 844 (Closed): [PJ250002] Warehouse management system for NKI

[Cording] Warehouse management system for NKI Handy Java

17 Feb 2025 20:58 - Priroj Neamjarn

Status: Closed Start date: 17 Feb 2025

Priority: High Due date: 10 Mar 2025

Assignee: Priroj Neamjarn % Done: 100%

Category:  Estimated time: 120.00 hours

Target version:  Spent time: 454.00 hours

Finish date: 28 Mar 2025 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Windows server

Description

[Cording] Warehouse management system for NKI

Handy Java

History

#1 - 17 Feb 2025 20:59 - Priroj Neamjarn

today

-Meeting spec

tomorrow

-Coding Inbound process

#2 - 18 Feb 2025 22:36 - Priroj Neamjarn

- Status changed from New to In Progress

- % Done changed from 0 to 10

today

-Meeting spec

tomorrow

-Coding Inbound process

#3 - 20 Feb 2025 17:56 - Priroj Neamjarn

today

-Coding Inbound QC process

tomorrow

-Coding Inbound QC process

-Coding Inbound Rack process

#4 - 21 Feb 2025 18:10 - Priroj Neamjarn

today

-Coding Inbound QC process

tomorrow

-Coding Inbound QC process

-Coding Inbound Rack process

#5 - 26 Feb 2025 17:07 - Priroj Neamjarn

- % Done changed from 10 to 20

today

-Coding Inbound Rack process

tomorrow

-Coding Inbound Rack process

-Coding Outbound process

#6 - 27 Feb 2025 17:18 - Priroj Neamjarn

today

-Coding Stock management process
tomorrow

-Coding Stock management process

#7 - 28 Feb 2025 17:10 - Priroj Neamjarn

today

-Coding Stock management process

tomorrow

-Coding Stock management process

#8 - 01 Mar 2025 17:22 - Priroj Neamjarn

- % Done changed from 20 to 30

today

-Coding Stock management process

tomorrow

-Coding Stock management process

#9 - 03 Mar 2025 17:06 - Priroj Neamjarn

- % Done changed from 30 to 40

today

-Coding Move/Transfer process

tomorrow

-Coding Move/Transfer process

-Coding Outbound process

#10 - 04 Mar 2025 17:44 - Priroj Neamjarn

- % Done changed from 40 to 50

today

-Coding Move/Transfer process

tomorrow

-Coding Outbound process

#11 - 05 Mar 2025 16:56 - Priroj Neamjarn

- % Done changed from 50 to 60

today

-Coding Outbound picking process

tomorrow

-Coding Outbound picking process

-Coding Outbound loading process

#12 - 06 Mar 2025 17:39 - Priroj Neamjarn

- % Done changed from 60 to 70

today

-Coding Outbound picking process

tomorrow

-Coding Outbound loading process

#13 - 07 Mar 2025 17:15 - Priroj Neamjarn

- % Done changed from 70 to 80

today

-Coding Outbound picking process

tomorrow

-Coding Outbound loading process

#14 - 10 Mar 2025 21:11 - Priroj Neamjarn

- % Done changed from 80 to 90

today
-Internal test

tomorrow

-Fix bug and Adjust some process

#15 - 11 Mar 2025 17:44 - Priroj Neamjarn

today

-Fix bug and Adjust some process

tomorrow

-Fix bug and Adjust some process

#16 - 12 Mar 2025 16:33 - Priroj Neamjarn

today

-Fix bug and Adjust Outbound Picking/Loading process

tomorrow

-User manual

#17 - 13 Mar 2025 18:03 - Priroj Neamjarn

today

-User manual

tomorrow

-User manual

#18 - 14 Mar 2025 17:19 - Priroj Neamjarn

today

-User manual

tomorrow

-User manual

#19 - 15 Mar 2025 17:06 - Priroj Neamjarn

today

-User manual

tomorrow

-User manual

#20 - 17 Mar 2025 20:13 - Priroj Neamjarn

today

-Internal test

#21 - 18 Mar 2025 17:22 - Priroj Neamjarn

today

-User manual

#22 - 19 Mar 2025 17:29 - Priroj Neamjarn

- File Handy Terminal Stock management Manual Document EN for NKI_R1.pdf added

- File NKI_1.0.1.apk added

- File HT-NKI.zip added

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 28 Mar 2025

install on site 20-28 March

#23 - 25 Apr 2025 17:01 - Priroj Neamjarn

Adjust Picking and Loading Process

#24 - 24 Jun 2025 23:08 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#25 - 06 Nov 2025 08:36 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
Files

Handy Terminal Stock management Manual Document EN for NKI_R1.pdf3.84 MB 19 Mar 2025 Priroj Neamjarn

NKI_1.0.1.apk 9.49 MB 19 Mar 2025 Priroj Neamjarn

HT-NKI.zip 61 MB 19 Mar 2025 Priroj Neamjarn
